[Unit]
Description=AutolaborFrpClientService
After=network.target

[Service]
Type=simple
User=autolabor
Restart=on-failure
RestartSec=5s
ExecStart=/home/autolabor/app/Autolabor.Frp/frpc -c /home/autolabor/app/Autolabor.Frp/frpc.ini
ExecReload=/home/autolabor/app/Autolabor.Frp/frpc reload -c /home/autolabor/app/Autolabor.Frp/frpc.ini

[Install]
WantedBy=multi-user.target